/*
Theme Name: Farm Assist
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

nav.main_menu.right {
    clear: right;
}

nav.main_menu ul li a {
    line-height: 44px;
}

.header_top {
    min-height: 53px;
}

.header_top .right .inner > div {
    width: 252px;
	text-align: right;
}

.header_inner_right {
    height: 80px;
}

.header_inner_right a {
    color:#a6a8aa;
	font-size:16px;
}

.header_inner_right img {
    margin-right:4px;
}

.header_top #searchform {
    margin-top: 20px;
}

.header_top #searchform input[type="text"] {
	border:1px solid #bbbdbf;
	height:20px;
	width:188px;
}

.header_top #searchform input[type="submit"] {
    margin: 0;
}

nav.main_menu {
    margin: 4px 0;
}

.testimonial {
	color:#8296aa;
}

.button-row {
	height:47px;
}

.aligncenter {
    margin: 0 auto;
}

.footer-div {
	float:left;
	clear:none;
	padding:0 40px;
}

.footer-div-last {
	float:right;
	clear:none;
}

.footer-sub {
	font-size:12px;
}

.title.title_size_medium h1 {
	color:#a6a8aa;
}


input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #e1e1e1;
    line-height: 15px;
    margin: 5px 0 0;
    padding: 10px;
}

@media screen and (max-width: 480px) {
    .respi {
        margin-left:-62px;
		width:280px;
    }
	
}